.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.988770;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.969238;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.781738;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.691000;font-style:normal;font-weight:normal;visibility:visible;}
.m3{transform:matrix(0.802744,0.000000,0.000000,0.802756,0,0);-ms-transform:matrix(0.802744,0.000000,0.000000,0.802756,0,0);-webkit-transform:matrix(0.802744,0.000000,0.000000,0.802756,0,0);}
.m0{transform:matrix(0.802756,0.000000,0.000000,0.802756,0,0);-ms-transform:matrix(0.802756,0.000000,0.000000,0.802756,0,0);-webkit-transform:matrix(0.802756,0.000000,0.000000,0.802756,0,0);}
.m2{transform:matrix(0.822392,0.000000,0.000000,0.802756,0,0);-ms-transform:matrix(0.822392,0.000000,0.000000,0.802756,0,0);-webkit-transform:matrix(0.822392,0.000000,0.000000,0.802756,0,0);}
.m1{transform:matrix(0.822404,0.000000,0.000000,0.802756,0,0);-ms-transform:matrix(0.822404,0.000000,0.000000,0.802756,0,0);-webkit-transform:matrix(0.822404,0.000000,0.000000,0.802756,0,0);}
.v0{vertical-align:0.000000px;}
.ls63{letter-spacing:-2.307468px;}
.ls64{letter-spacing:-2.306842px;}
.ls27{letter-spacing:-0.459360px;}
.ls21{letter-spacing:-0.360000px;}
.ls20{letter-spacing:-0.333000px;}
.ls48{letter-spacing:-0.216000px;}
.ls32{letter-spacing:-0.119712px;}
.ls50{letter-spacing:-0.117000px;}
.ls37{letter-spacing:-0.102000px;}
.ls58{letter-spacing:-0.096000px;}
.ls39{letter-spacing:-0.094656px;}
.ls57{letter-spacing:-0.093000px;}
.ls43{letter-spacing:-0.090000px;}
.ls5b{letter-spacing:-0.084000px;}
.ls52{letter-spacing:-0.078000px;}
.ls4f{letter-spacing:-0.072000px;}
.ls4c{letter-spacing:-0.069600px;}
.ls5c{letter-spacing:-0.066000px;}
.ls54{letter-spacing:-0.060000px;}
.ls35{letter-spacing:-0.057000px;}
.ls41{letter-spacing:-0.055680px;}
.ls5a{letter-spacing:-0.051000px;}
.ls3d{letter-spacing:-0.050112px;}
.ls51{letter-spacing:-0.048000px;}
.ls33{letter-spacing:-0.041760px;}
.ls30{letter-spacing:-0.039000px;}
.ls22{letter-spacing:-0.030000px;}
.ls16{letter-spacing:-0.021600px;}
.ls1c{letter-spacing:-0.019200px;}
.ls4e{letter-spacing:-0.018000px;}
.ls13{letter-spacing:-0.016704px;}
.ls4d{letter-spacing:-0.012000px;}
.ls17{letter-spacing:-0.007200px;}
.ls4a{letter-spacing:-0.006000px;}
.ls3e{letter-spacing:-0.003000px;}
.ls44{letter-spacing:-0.002784px;}
.ls1e{letter-spacing:-0.002400px;}
.ls5{letter-spacing:0.000000px;}
.ls60{letter-spacing:0.002784px;}
.ls5f{letter-spacing:0.005568px;}
.ls1d{letter-spacing:0.007200px;}
.ls2a{letter-spacing:0.008352px;}
.ls5e{letter-spacing:0.010800px;}
.ls15{letter-spacing:0.012000px;}
.ls56{letter-spacing:0.013920px;}
.ls19{letter-spacing:0.015936px;}
.lsb{letter-spacing:0.016704px;}
.ls1b{letter-spacing:0.019200px;}
.ls1f{letter-spacing:0.019488px;}
.ls42{letter-spacing:0.021000px;}
.ls5d{letter-spacing:0.021600px;}
.ls2d{letter-spacing:0.022272px;}
.ls3b{letter-spacing:0.024000px;}
.lsc{letter-spacing:0.025056px;}
.ls4b{letter-spacing:0.027840px;}
.ls1a{letter-spacing:0.030624px;}
.ls8{letter-spacing:0.033408px;}
.ls2{letter-spacing:0.035856px;}
.ls2b{letter-spacing:0.036192px;}
.ls10{letter-spacing:0.038976px;}
.ls12{letter-spacing:0.041760px;}
.ls6{letter-spacing:0.044544px;}
.ls45{letter-spacing:0.045000px;}
.ls11{letter-spacing:0.047328px;}
.ls31{letter-spacing:0.050112px;}
.ls9{letter-spacing:0.052896px;}
.ls24{letter-spacing:0.055680px;}
.ls62{letter-spacing:0.057000px;}
.ls55{letter-spacing:0.058464px;}
.ls36{letter-spacing:0.061248px;}
.ls3{letter-spacing:0.063000px;}
.ls0{letter-spacing:0.063744px;}
.ls28{letter-spacing:0.064032px;}
.ls26{letter-spacing:0.066816px;}
.ls18{letter-spacing:0.067728px;}
.lsf{letter-spacing:0.072000px;}
.lsa{letter-spacing:0.072384px;}
.ls3c{letter-spacing:0.075000px;}
.ls3a{letter-spacing:0.075168px;}
.ls1{letter-spacing:0.075696px;}
.ls23{letter-spacing:0.077952px;}
.ls38{letter-spacing:0.078000px;}
.lse{letter-spacing:0.080736px;}
.ls46{letter-spacing:0.084000px;}
.ls29{letter-spacing:0.086304px;}
.ls2e{letter-spacing:0.089088px;}
.ls49{letter-spacing:0.091872px;}
.ls59{letter-spacing:0.093000px;}
.ls47{letter-spacing:0.096000px;}
.ls2f{letter-spacing:0.097440px;}
.ls7{letter-spacing:0.100224px;}
.ls25{letter-spacing:0.105792px;}
.lsd{letter-spacing:0.108576px;}
.ls2c{letter-spacing:0.111360px;}
.ls3f{letter-spacing:0.128064px;}
.ls53{letter-spacing:0.135000px;}
.ls40{letter-spacing:0.138000px;}
.ls4{letter-spacing:0.150336px;}
.ls61{letter-spacing:0.186528px;}
.ls14{letter-spacing:0.239424px;}
.ls34{letter-spacing:0.270048px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws55{word-spacing:-1.311264px;}
.ws2e{word-spacing:-0.325728px;}
.ws38{word-spacing:-0.315000px;}
.ws3e{word-spacing:-0.270000px;}
.ws4f{word-spacing:-0.267000px;}
.ws36{word-spacing:-0.249000px;}
.ws58{word-spacing:-0.242208px;}
.ws49{word-spacing:-0.219000px;}
.ws53{word-spacing:-0.176400px;}
.ws27{word-spacing:-0.167040px;}
.wsa{word-spacing:-0.164256px;}
.ws4{word-spacing:-0.155904px;}
.ws29{word-spacing:-0.153120px;}
.ws40{word-spacing:-0.147552px;}
.ws28{word-spacing:-0.144768px;}
.ws23{word-spacing:-0.141984px;}
.ws2a{word-spacing:-0.136416px;}
.ws1c{word-spacing:-0.133632px;}
.ws34{word-spacing:-0.130848px;}
.ws1f{word-spacing:-0.122496px;}
.ws22{word-spacing:-0.119712px;}
.ws4b{word-spacing:-0.114144px;}
.ws4a{word-spacing:-0.114000px;}
.ws1e{word-spacing:-0.111360px;}
.ws44{word-spacing:-0.108576px;}
.ws52{word-spacing:-0.108000px;}
.ws2c{word-spacing:-0.105792px;}
.wsd{word-spacing:-0.103008px;}
.ws3{word-spacing:-0.100224px;}
.wse{word-spacing:-0.097440px;}
.ws12{word-spacing:-0.095616px;}
.wsc{word-spacing:-0.094656px;}
.ws21{word-spacing:-0.091872px;}
.ws0{word-spacing:-0.091632px;}
.ws5{word-spacing:-0.089088px;}
.ws45{word-spacing:-0.086400px;}
.ws4c{word-spacing:-0.086304px;}
.ws42{word-spacing:-0.083520px;}
.ws1a{word-spacing:-0.081000px;}
.ws9{word-spacing:-0.080736px;}
.ws4e{word-spacing:-0.078000px;}
.ws2d{word-spacing:-0.077952px;}
.ws20{word-spacing:-0.075168px;}
.ws3f{word-spacing:-0.072384px;}
.ws4d{word-spacing:-0.069600px;}
.ws24{word-spacing:-0.064032px;}
.ws57{word-spacing:-0.061248px;}
.ws47{word-spacing:-0.057000px;}
.ws1b{word-spacing:-0.054000px;}
.ws3d{word-spacing:-0.018000px;}
.ws32{word-spacing:-0.012000px;}
.ws1{word-spacing:0.000000px;}
.ws2{word-spacing:0.003000px;}
.ws5a{word-spacing:0.009000px;}
.wsf{word-spacing:0.012000px;}
.ws3c{word-spacing:0.021000px;}
.ws15{word-spacing:0.033600px;}
.ws17{word-spacing:0.045600px;}
.ws19{word-spacing:0.052800px;}
.ws18{word-spacing:0.055200px;}
.ws10{word-spacing:0.057600px;}
.ws37{word-spacing:0.058464px;}
.ws16{word-spacing:0.072000px;}
.ws43{word-spacing:0.078000px;}
.ws54{word-spacing:0.100800px;}
.wsb{word-spacing:0.103008px;}
.ws2b{word-spacing:0.105000px;}
.ws7{word-spacing:0.114144px;}
.ws50{word-spacing:0.117000px;}
.ws2f{word-spacing:0.123000px;}
.ws30{word-spacing:0.125280px;}
.ws56{word-spacing:0.128064px;}
.ws6{word-spacing:0.133632px;}
.ws46{word-spacing:0.138000px;}
.ws59{word-spacing:0.139200px;}
.ws48{word-spacing:0.144000px;}
.ws13{word-spacing:0.144768px;}
.ws51{word-spacing:0.150000px;}
.ws35{word-spacing:0.150336px;}
.ws26{word-spacing:0.153120px;}
.ws3a{word-spacing:0.155904px;}
.ws3b{word-spacing:0.156000px;}
.ws41{word-spacing:0.158688px;}
.ws11{word-spacing:0.165600px;}
.ws8{word-spacing:0.167040px;}
.ws31{word-spacing:0.168000px;}
.ws14{word-spacing:0.195216px;}
.ws39{word-spacing:0.239424px;}
.ws33{word-spacing:0.278400px;}
.ws1d{word-spacing:12.141024px;}
.ws25{word-spacing:12.149376px;}
._c{margin-left:-480.231000px;}
._7{margin-left:-11.806944px;}
._2{margin-left:-1.014000px;}
._3{width:1.171392px;}
._5{width:12.438912px;}
._a{width:15.289728px;}
._9{width:35.944224px;}
._b{width:65.904000px;}
._6{width:80.780544px;}
._8{width:164.389632px;}
._4{width:182.268000px;}
._d{width:267.498000px;}
._0{width:271.645056px;}
._e{width:485.025360px;}
._1{width:494.458224px;}
.fc2{color:rgb(255,255,255);}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(0,133,199);}
.fsb{font-size:20.782363px;}
.fs9{font-size:20.788000px;}
.fs6{font-size:24.000000px;}
.fs2{font-size:27.840000px;}
.fs1{font-size:30.000000px;}
.fs8{font-size:36.000000px;}
.fs0{font-size:39.840000px;}
.fsc{font-size:43.907660px;}
.fsa{font-size:43.920000px;}
.fs3{font-size:48.000000px;}
.fs5{font-size:72.000000px;}
.fs7{font-size:111.840000px;}
.fs4{font-size:120.000000px;}
.y0{bottom:40.137796px;}
.y95{bottom:54.587402px;}
.y2d{bottom:67.263239px;}
.y2f{bottom:70.923806px;}
.y47{bottom:73.853544px;}
.y6f{bottom:77.281633px;}
.y6e{bottom:77.282481px;}
.y7c{bottom:86.722120px;}
.y2c{bottom:92.887208px;}
.y2e{bottom:99.823020px;}
.y7b{bottom:115.621256px;}
.y6d{bottom:115.813917px;}
.y6c{bottom:115.814765px;}
.y2b{bottom:118.703839px;}
.y97{bottom:130.046459px;}
.y2a{bottom:144.327808px;}
.y6b{bottom:154.346201px;}
.y7a{bottom:167.062934px;}
.y6a{bottom:186.905982px;}
.y79{bottom:195.962070px;}
.y20{bottom:214.263903px;}
.y29{bottom:219.273100px;}
.y1d{bottom:219.465685px;}
.y78{bottom:234.493506px;}
.y69{bottom:250.484250px;}
.y68{bottom:250.485098px;}
.y28{bottom:251.254896px;}
.y77{bottom:263.392642px;}
.y1f{bottom:273.603621px;}
.y1c{bottom:280.345846px;}
.y67{bottom:289.016534px;}
.y66{bottom:289.017382px;}
.y76{bottom:292.291778px;}
.y27{bottom:302.695495px;}
.y65{bottom:327.548818px;}
.y1e{bottom:333.136000px;}
.y26{bottom:334.869952px;}
.y1b{bottom:341.420441px;}
.y75{bottom:357.218677px;}
.y64{bottom:360.301260px;}
.y25{bottom:394.787654px;}
.y21{bottom:422.530899px;}
.y5d{bottom:423.301544px;}
.y5c{bottom:423.302392px;}
.y92{bottom:430.277172px;}
.y8f{bottom:444.109825px;}
.y5b{bottom:461.833828px;}
.y5a{bottom:461.834676px;}
.y24{bottom:466.457780px;}
.y8e{bottom:482.641262px;}
.y23{bottom:495.356916px;}
.y59{bottom:500.366112px;}
.y58{bottom:500.366960px;}
.y74{bottom:511.347813px;}
.y22{bottom:532.925892px;}
.y57{bottom:538.898397px;}
.y73{bottom:541.788318px;}
.y56{bottom:571.458177px;}
.y72{bottom:572.228822px;}
.y7e{bottom:574.348098px;}
.y46{bottom:603.437044px;}
.y45{bottom:629.062092px;}
.y44{bottom:632.336180px;}
.y63{bottom:633.687815px;}
.y62{bottom:633.688663px;}
.y93{bottom:633.959943px;}
.y90{bottom:634.131900px;}
.y96{bottom:638.993711px;}
.y43{bottom:657.961228px;}
.y1a{bottom:659.120125px;}
.y61{bottom:672.220099px;}
.y60{bottom:672.220947px;}
.y42{bottom:693.410775px;}
.y19{bottom:694.569672px;}
.y94{bottom:701.307536px;}
.y91{bottom:701.504635px;}
.y5f{bottom:710.752383px;}
.y41{bottom:719.035823px;}
.y8d{bottom:720.192793px;}
.y18{bottom:733.101108px;}
.y17{bottom:733.101956px;}
.y5e{bottom:743.312164px;}
.y40{bottom:754.293171px;}
.y81{bottom:768.165487px;}
.y16{bottom:771.633392px;}
.y15{bottom:771.634240px;}
.y8c{bottom:778.761865px;}
.y3f{bottom:789.742718px;}
.y7d{bottom:799.376637px;}
.y55{bottom:807.468494px;}
.y80{bottom:809.973015px;}
.y14{bottom:810.165676px;}
.y13{bottom:810.166216px;}
.y3e{bottom:818.641854px;}
.y70{bottom:826.734559px;}
.y54{bottom:836.367630px;}
.y12{bottom:848.697652px;}
.y3d{bottom:853.899202px;}
.y53{bottom:869.120071px;}
.y3c{bottom:879.522015px;}
.y11{bottom:883.955000px;}
.y10{bottom:883.956002px;}
.y39{bottom:886.072426px;}
.y8b{bottom:897.249332px;}
.y3b{bottom:908.421151px;}
.y38{bottom:911.697474px;}
.yf{bottom:922.487439px;}
.y52{bottom:924.606560px;}
.y8a{bottom:926.148468px;}
.y3a{bottom:937.320287px;}
.y37{bottom:937.322522px;}
.y89{bottom:955.047604px;}
.y51{bottom:957.359002px;}
.ye{bottom:957.936986px;}
.yd{bottom:957.937834px;}
.y36{bottom:972.772069px;}
.y88{bottom:983.946740px;}
.y50{bottom:990.496766px;}
.yc{bottom:996.469270px;}
.yb{bottom:996.469809px;}
.y35{bottom:998.394882px;}
.y87{bottom:1012.845876px;}
.y4f{bottom:1023.249207px;}
.y34{bottom:1027.294018px;}
.ya{bottom:1035.001246px;}
.y71{bottom:1035.964861px;}
.y86{bottom:1041.745012px;}
.y33{bottom:1052.919066px;}
.y4d{bottom:1056.386740px;}
.y4e{bottom:1056.386972px;}
.y9{bottom:1070.258594px;}
.y8{bottom:1070.259133px;}
.y85{bottom:1070.644148px;}
.y4c{bottom:1088.367766px;}
.y32{bottom:1088.754090px;}
.y84{bottom:1099.543284px;}
.y7{bottom:1108.790570px;}
.y4b{bottom:1120.543225px;}
.y31{bottom:1122.084516px;}
.y83{bottom:1128.442420px;}
.y6{bottom:1144.047918px;}
.y4a{bottom:1153.295345px;}
.y82{bottom:1157.341556px;}
.y30{bottom:1159.460832px;}
.y4{bottom:1164.086401px;}
.y5{bottom:1176.800038px;}
.y3{bottom:1199.343133px;}
.y7f{bottom:1203.194974px;}
.y49{bottom:1213.598691px;}
.y2{bottom:1234.791755px;}
.y48{bottom:1244.809841px;}
.y1{bottom:1270.048487px;}
.h12{height:14.360613px;}
.hf{height:14.364508px;}
.hb{height:17.917969px;}
.h6{height:20.241094px;}
.h5{height:20.784844px;}
.h3{height:21.811523px;}
.he{height:26.173828px;}
.ha{height:28.965703px;}
.h2{height:29.743828px;}
.h13{height:31.923098px;}
.h10{height:31.932070px;}
.h4{height:32.976562px;}
.h7{height:34.898438px;}
.h9{height:52.347656px;}
.hd{height:81.313359px;}
.h8{height:89.589844px;}
.h15{height:568.351190px;}
.h11{height:849.315761px;}
.h16{height:1080.509466px;}
.h1{height:1111.014191px;}
.hc{height:1130.280333px;}
.h14{height:1225.005531px;}
.h0{height:1348.629943px;}
.w1{width:815.600013px;}
.w2{width:834.866155px;}
.w4{width:839.682690px;}
.w3{width:955.999968px;}
.w0{width:956.000000px;}
.x5e{left:-1847.865871px;}
.x2{left:-1828.599729px;}
.x67{left:-1826.865776px;}
.x66{left:-1825.324485px;}
.x61{left:-1779.085744px;}
.x3{left:-1776.773807px;}
.x5f{left:-1752.883791px;}
.x62{left:-1600.873930px;}
.x63{left:-1598.369332px;}
.x60{left:-1564.268260px;}
.x6a{left:-1559.837048px;}
.x6b{left:-1540.956228px;}
.x65{left:-1491.442243px;}
.x69{left:-1406.671218px;}
.x68{left:-1248.496192px;}
.x64{left:-1225.376822px;}
.x6c{left:-1198.404223px;}
.x3c{left:-892.143817px;}
.x6e{left:-876.274328px;}
.x9{left:-873.191745px;}
.x45{left:-871.143722px;}
.x44{left:-869.602431px;}
.x6{left:-868.375210px;}
.x73{left:-867.026580px;}
.xa{left:-860.476092px;}
.x71{left:-857.971493px;}
.x70{left:-840.634354px;}
.xd{left:-833.119018px;}
.x3f{left:-823.363690px;}
.x81{left:-821.051753px;}
.x3d{left:-797.161737px;}
.x6d{left:-795.356532px;}
.x40{left:-645.151876px;}
.x41{left:-642.647278px;}
.x3e{left:-608.546206px;}
.xc{left:-606.934279px;}
.x48{left:-604.114994px;}
.x49{left:-585.234175px;}
.xb{left:-579.769404px;}
.x43{left:-535.720190px;}
.x47{left:-450.949165px;}
.x6f{left:-424.098822px;}
.x46{left:-292.774138px;}
.x42{left:-269.654768px;}
.x4a{left:-242.682169px;}
.x7{left:-239.335672px;}
.x8{left:-223.922759px;}
.x72{left:-204.495102px;}
.x7e{left:59.403938px;}
.xe{left:62.614962px;}
.x0{left:64.220473px;}
.x4c{left:79.447726px;}
.x53{left:82.216238px;}
.x5{left:84.335514px;}
.x22{left:86.119655px;}
.x4e{left:87.730625px;}
.x57{left:90.886002px;}
.x56{left:94.161246px;}
.x54{left:95.317215px;}
.x50{left:97.750561px;}
.x4f{left:115.087699px;}
.x88{left:122.603036px;}
.x4{left:127.684333px;}
.x1d{left:132.358396px;}
.x76{left:134.670333px;}
.x55{left:147.143137px;}
.x1b{left:158.560349px;}
.x4b{left:160.365522px;}
.x52{left:163.134035px;}
.x5d{left:170.069846px;}
.x58{left:176.812996px;}
.x5b{left:180.088240px;}
.x1e{left:310.570210px;}
.x1f{left:313.074808px;}
.x59{left:316.877848px;}
.x5a{left:337.107297px;}
.x1c{left:347.175879px;}
.x87{left:348.787775px;}
.x25{left:351.607092px;}
.x26{left:370.487911px;}
.x86{left:375.952650px;}
.x21{left:420.001896px;}
.x5c{left:433.245346px;}
.x24{left:504.772921px;}
.x4d{left:531.623232px;}
.x23{left:662.947947px;}
.x20{left:686.067318px;}
.x27{left:713.039917px;}
.x84{left:716.386381px;}
.x85{left:731.799295px;}
.x51{left:750.739300px;}
.x1{left:812.596877px;}
.x7f{left:1019.442796px;}
.x29{left:1035.169812px;}
.x31{left:1037.938292px;}
.x83{left:1040.057568px;}
.x2c{left:1043.452711px;}
.x35{left:1046.608056px;}
.x34{left:1049.883300px;}
.x32{left:1051.039269px;}
.x2e{left:1053.472647px;}
.x2d{left:1070.809785px;}
.x7d{left:1078.325122px;}
.x82{left:1083.406387px;}
.x33{left:1102.865191px;}
.x28{left:1116.087608px;}
.x30{left:1118.856089px;}
.x3b{left:1125.791900px;}
.x36{left:1132.535049px;}
.x39{left:1135.810294px;}
.x37{left:1272.599902px;}
.x38{left:1292.829351px;}
.x7c{left:1304.509861px;}
.x7b{left:1331.674736px;}
.x3a{left:1388.967400px;}
.x2a{left:1459.988243px;}
.x2b{left:1487.345317px;}
.x79{left:1672.108467px;}
.x7a{left:1687.521381px;}
.x2f{left:1706.949037px;}
.x80{left:1768.318931px;}
.x74{left:1975.164882px;}
.x10{left:1993.660378px;}
.x78{left:1995.779654px;}
.x14{left:2002.330142px;}
.x13{left:2005.605386px;}
.x11{left:2006.761354px;}
.x77{left:2039.128473px;}
.x12{left:2058.587277px;}
.xf{left:2074.578174px;}
.x1a{left:2081.513986px;}
.x15{left:2088.257135px;}
.x18{left:2091.532379px;}
.x16{left:2228.321988px;}
.x17{left:2248.551437px;}
.x19{left:2344.689486px;}
.x75{left:2724.041017px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls63{letter-spacing:-0.958144pt;}
.ls64{letter-spacing:-0.957884pt;}
.ls27{letter-spacing:-0.190743pt;}
.ls21{letter-spacing:-0.149485pt;}
.ls20{letter-spacing:-0.138274pt;}
.ls48{letter-spacing:-0.089691pt;}
.ls32{letter-spacing:-0.049709pt;}
.ls50{letter-spacing:-0.048583pt;}
.ls37{letter-spacing:-0.042354pt;}
.ls58{letter-spacing:-0.039863pt;}
.ls39{letter-spacing:-0.039305pt;}
.ls57{letter-spacing:-0.038617pt;}
.ls43{letter-spacing:-0.037371pt;}
.ls5b{letter-spacing:-0.034880pt;}
.ls52{letter-spacing:-0.032388pt;}
.ls4f{letter-spacing:-0.029897pt;}
.ls4c{letter-spacing:-0.028900pt;}
.ls5c{letter-spacing:-0.027406pt;}
.ls54{letter-spacing:-0.024914pt;}
.ls35{letter-spacing:-0.023668pt;}
.ls41{letter-spacing:-0.023120pt;}
.ls5a{letter-spacing:-0.021177pt;}
.ls3d{letter-spacing:-0.020808pt;}
.ls51{letter-spacing:-0.019931pt;}
.ls33{letter-spacing:-0.017340pt;}
.ls30{letter-spacing:-0.016194pt;}
.ls22{letter-spacing:-0.012457pt;}
.ls16{letter-spacing:-0.008969pt;}
.ls1c{letter-spacing:-0.007973pt;}
.ls4e{letter-spacing:-0.007474pt;}
.ls13{letter-spacing:-0.006936pt;}
.ls4d{letter-spacing:-0.004983pt;}
.ls17{letter-spacing:-0.002990pt;}
.ls4a{letter-spacing:-0.002491pt;}
.ls3e{letter-spacing:-0.001246pt;}
.ls44{letter-spacing:-0.001156pt;}
.ls1e{letter-spacing:-0.000997pt;}
.ls5{letter-spacing:0.000000pt;}
.ls60{letter-spacing:0.001156pt;}
.ls5f{letter-spacing:0.002312pt;}
.ls1d{letter-spacing:0.002990pt;}
.ls2a{letter-spacing:0.003468pt;}
.ls5e{letter-spacing:0.004485pt;}
.ls15{letter-spacing:0.004983pt;}
.ls56{letter-spacing:0.005780pt;}
.ls19{letter-spacing:0.006617pt;}
.lsb{letter-spacing:0.006936pt;}
.ls1b{letter-spacing:0.007973pt;}
.ls1f{letter-spacing:0.008092pt;}
.ls42{letter-spacing:0.008720pt;}
.ls5d{letter-spacing:0.008969pt;}
.ls2d{letter-spacing:0.009248pt;}
.ls3b{letter-spacing:0.009966pt;}
.lsc{letter-spacing:0.010404pt;}
.ls4b{letter-spacing:0.011560pt;}
.ls1a{letter-spacing:0.012716pt;}
.ls8{letter-spacing:0.013872pt;}
.ls2{letter-spacing:0.014889pt;}
.ls2b{letter-spacing:0.015028pt;}
.ls10{letter-spacing:0.016184pt;}
.ls12{letter-spacing:0.017340pt;}
.ls6{letter-spacing:0.018496pt;}
.ls45{letter-spacing:0.018686pt;}
.ls11{letter-spacing:0.019652pt;}
.ls31{letter-spacing:0.020808pt;}
.ls9{letter-spacing:0.021964pt;}
.ls24{letter-spacing:0.023120pt;}
.ls62{letter-spacing:0.023668pt;}
.ls55{letter-spacing:0.024276pt;}
.ls36{letter-spacing:0.025432pt;}
.ls3{letter-spacing:0.026160pt;}
.ls0{letter-spacing:0.026469pt;}
.ls28{letter-spacing:0.026588pt;}
.ls26{letter-spacing:0.027744pt;}
.ls18{letter-spacing:0.028123pt;}
.lsf{letter-spacing:0.029897pt;}
.lsa{letter-spacing:0.030056pt;}
.ls3c{letter-spacing:0.031143pt;}
.ls3a{letter-spacing:0.031212pt;}
.ls1{letter-spacing:0.031432pt;}
.ls23{letter-spacing:0.032368pt;}
.ls38{letter-spacing:0.032388pt;}
.lse{letter-spacing:0.033525pt;}
.ls46{letter-spacing:0.034880pt;}
.ls29{letter-spacing:0.035837pt;}
.ls2e{letter-spacing:0.036993pt;}
.ls49{letter-spacing:0.038149pt;}
.ls59{letter-spacing:0.038617pt;}
.ls47{letter-spacing:0.039863pt;}
.ls2f{letter-spacing:0.040461pt;}
.ls7{letter-spacing:0.041617pt;}
.ls25{letter-spacing:0.043929pt;}
.lsd{letter-spacing:0.045085pt;}
.ls2c{letter-spacing:0.046241pt;}
.ls3f{letter-spacing:0.053177pt;}
.ls53{letter-spacing:0.056057pt;}
.ls40{letter-spacing:0.057303pt;}
.ls4{letter-spacing:0.062425pt;}
.ls61{letter-spacing:0.077453pt;}
.ls14{letter-spacing:0.099418pt;}
.ls34{letter-spacing:0.112134pt;}
.ws55{word-spacing:-0.544484pt;}
.ws2e{word-spacing:-0.135254pt;}
.ws38{word-spacing:-0.130799pt;}
.ws3e{word-spacing:-0.112114pt;}
.ws4f{word-spacing:-0.110868pt;}
.ws36{word-spacing:-0.103394pt;}
.ws58{word-spacing:-0.100574pt;}
.ws49{word-spacing:-0.090937pt;}
.ws53{word-spacing:-0.073248pt;}
.ws27{word-spacing:-0.069361pt;}
.wsa{word-spacing:-0.068205pt;}
.ws4{word-spacing:-0.064737pt;}
.ws29{word-spacing:-0.063581pt;}
.ws40{word-spacing:-0.061269pt;}
.ws28{word-spacing:-0.060113pt;}
.ws23{word-spacing:-0.058957pt;}
.ws2a{word-spacing:-0.056645pt;}
.ws1c{word-spacing:-0.055489pt;}
.ws34{word-spacing:-0.054333pt;}
.ws1f{word-spacing:-0.050865pt;}
.ws22{word-spacing:-0.049709pt;}
.ws4b{word-spacing:-0.047397pt;}
.ws4a{word-spacing:-0.047337pt;}
.ws1e{word-spacing:-0.046241pt;}
.ws44{word-spacing:-0.045085pt;}
.ws52{word-spacing:-0.044846pt;}
.ws2c{word-spacing:-0.043929pt;}
.wsd{word-spacing:-0.042773pt;}
.ws3{word-spacing:-0.041617pt;}
.wse{word-spacing:-0.040461pt;}
.ws12{word-spacing:-0.039703pt;}
.wsc{word-spacing:-0.039305pt;}
.ws21{word-spacing:-0.038149pt;}
.ws0{word-spacing:-0.038049pt;}
.ws5{word-spacing:-0.036993pt;}
.ws45{word-spacing:-0.035876pt;}
.ws4c{word-spacing:-0.035837pt;}
.ws42{word-spacing:-0.034681pt;}
.ws1a{word-spacing:-0.033634pt;}
.ws9{word-spacing:-0.033525pt;}
.ws4e{word-spacing:-0.032388pt;}
.ws2d{word-spacing:-0.032368pt;}
.ws20{word-spacing:-0.031212pt;}
.ws3f{word-spacing:-0.030056pt;}
.ws4d{word-spacing:-0.028900pt;}
.ws24{word-spacing:-0.026588pt;}
.ws57{word-spacing:-0.025432pt;}
.ws47{word-spacing:-0.023668pt;}
.ws1b{word-spacing:-0.022423pt;}
.ws3d{word-spacing:-0.007474pt;}
.ws32{word-spacing:-0.004983pt;}
.ws1{word-spacing:0.000000pt;}
.ws2{word-spacing:0.001246pt;}
.ws5a{word-spacing:0.003737pt;}
.wsf{word-spacing:0.004983pt;}
.ws3c{word-spacing:0.008720pt;}
.ws15{word-spacing:0.013952pt;}
.ws17{word-spacing:0.018935pt;}
.ws19{word-spacing:0.021924pt;}
.ws18{word-spacing:0.022921pt;}
.ws10{word-spacing:0.023918pt;}
.ws37{word-spacing:0.024276pt;}
.ws16{word-spacing:0.029897pt;}
.ws43{word-spacing:0.032388pt;}
.ws54{word-spacing:0.041856pt;}
.wsb{word-spacing:0.042773pt;}
.ws2b{word-spacing:0.043600pt;}
.ws7{word-spacing:0.047397pt;}
.ws50{word-spacing:0.048583pt;}
.ws2f{word-spacing:0.051074pt;}
.ws30{word-spacing:0.052021pt;}
.ws56{word-spacing:0.053177pt;}
.ws6{word-spacing:0.055489pt;}
.ws46{word-spacing:0.057303pt;}
.ws59{word-spacing:0.057801pt;}
.ws48{word-spacing:0.059794pt;}
.ws13{word-spacing:0.060113pt;}
.ws51{word-spacing:0.062285pt;}
.ws35{word-spacing:0.062425pt;}
.ws26{word-spacing:0.063581pt;}
.ws3a{word-spacing:0.064737pt;}
.ws3b{word-spacing:0.064777pt;}
.ws41{word-spacing:0.065893pt;}
.ws11{word-spacing:0.068763pt;}
.ws8{word-spacing:0.069361pt;}
.ws31{word-spacing:0.069760pt;}
.ws14{word-spacing:0.081061pt;}
.ws39{word-spacing:0.099418pt;}
.ws33{word-spacing:0.115602pt;}
.ws1d{word-spacing:5.041393pt;}
.ws25{word-spacing:5.044861pt;}
._c{margin-left:-199.409305pt;}
._7{margin-left:-4.902671pt;}
._2{margin-left:-0.421050pt;}
._3{width:0.486404pt;}
._5{width:5.165087pt;}
._a{width:6.348849pt;}
._9{width:14.925344pt;}
._b{width:27.365728pt;}
._6{width:33.543008pt;}
._8{width:68.260529pt;}
._4{width:75.684275pt;}
._d{width:111.074858pt;}
._0{width:112.796866pt;}
._e{width:201.400097pt;}
._1{width:205.316964pt;}
.fsb{font-size:8.629590pt;}
.fs9{font-size:8.631931pt;}
.fs6{font-size:9.965669pt;}
.fs2{font-size:11.560176pt;}
.fs1{font-size:12.457087pt;}
.fs8{font-size:14.948504pt;}
.fs0{font-size:16.543011pt;}
.fsc{font-size:18.232051pt;}
.fsa{font-size:18.237175pt;}
.fs3{font-size:19.931339pt;}
.fs5{font-size:29.897008pt;}
.fs7{font-size:46.440019pt;}
.fs4{font-size:49.828346pt;}
.y0{bottom:16.666667pt;}
.y95{bottom:22.666667pt;}
.y2d{bottom:27.930133pt;}
.y2f{bottom:29.450133pt;}
.y47{bottom:30.666667pt;}
.y6f{bottom:32.090133pt;}
.y6e{bottom:32.090485pt;}
.y7c{bottom:36.010165pt;}
.y2c{bottom:38.570133pt;}
.y2e{bottom:41.450133pt;}
.y7b{bottom:48.010133pt;}
.y6d{bottom:48.090133pt;}
.y6c{bottom:48.090485pt;}
.y2b{bottom:49.290133pt;}
.y97{bottom:54.000000pt;}
.y2a{bottom:59.930133pt;}
.y6b{bottom:64.090133pt;}
.y7a{bottom:69.370581pt;}
.y6a{bottom:77.610133pt;}
.y79{bottom:81.370549pt;}
.y20{bottom:88.970133pt;}
.y29{bottom:91.050133pt;}
.y1d{bottom:91.130101pt;}
.y78{bottom:97.370197pt;}
.y69{bottom:104.010133pt;}
.y68{bottom:104.010485pt;}
.y28{bottom:104.330133pt;}
.y77{bottom:109.370165pt;}
.y1f{bottom:113.610133pt;}
.y1c{bottom:116.409749pt;}
.y67{bottom:120.010133pt;}
.y66{bottom:120.010485pt;}
.y76{bottom:121.370133pt;}
.y27{bottom:125.690133pt;}
.y65{bottom:136.010133pt;}
.y1e{bottom:138.330133pt;}
.y26{bottom:139.050133pt;}
.y1b{bottom:141.770133pt;}
.y75{bottom:148.330133pt;}
.y64{bottom:149.610133pt;}
.y25{bottom:163.930133pt;}
.y21{bottom:175.450133pt;}
.y5d{bottom:175.770133pt;}
.y5c{bottom:175.770485pt;}
.y92{bottom:178.666667pt;}
.y8f{bottom:184.410485pt;}
.y5b{bottom:191.770133pt;}
.y5a{bottom:191.770485pt;}
.y24{bottom:193.690165pt;}
.y8e{bottom:200.410133pt;}
.y23{bottom:205.690133pt;}
.y59{bottom:207.770133pt;}
.y58{bottom:207.770485pt;}
.y74{bottom:212.330133pt;}
.y22{bottom:221.290133pt;}
.y57{bottom:223.770133pt;}
.y73{bottom:224.970133pt;}
.y56{bottom:237.290133pt;}
.y72{bottom:237.610133pt;}
.y7e{bottom:238.490133pt;}
.y46{bottom:250.568917pt;}
.y45{bottom:261.209365pt;}
.y44{bottom:262.568885pt;}
.y63{bottom:263.130133pt;}
.y62{bottom:263.130485pt;}
.y93{bottom:263.243131pt;}
.y90{bottom:263.314533pt;}
.y96{bottom:265.333333pt;}
.y43{bottom:273.209333pt;}
.y1a{bottom:273.690549pt;}
.y61{bottom:279.130133pt;}
.y60{bottom:279.130485pt;}
.y42{bottom:287.929269pt;}
.y19{bottom:288.410485pt;}
.y94{bottom:291.208291pt;}
.y91{bottom:291.290133pt;}
.y5f{bottom:295.130133pt;}
.y41{bottom:298.569717pt;}
.y8d{bottom:299.050133pt;}
.y18{bottom:304.410133pt;}
.y17{bottom:304.410485pt;}
.y5e{bottom:308.650133pt;}
.y40{bottom:313.209845pt;}
.y81{bottom:318.970133pt;}
.y16{bottom:320.410133pt;}
.y15{bottom:320.410485pt;}
.y8c{bottom:323.370133pt;}
.y3f{bottom:327.929781pt;}
.y7d{bottom:331.930133pt;}
.y55{bottom:335.290165pt;}
.y80{bottom:336.330133pt;}
.y14{bottom:336.410133pt;}
.y13{bottom:336.410357pt;}
.y3e{bottom:339.929749pt;}
.y70{bottom:343.290133pt;}
.y54{bottom:347.290133pt;}
.y12{bottom:352.410005pt;}
.y3d{bottom:354.569877pt;}
.y53{bottom:360.890133pt;}
.y3c{bottom:365.209397pt;}
.y11{bottom:367.050133pt;}
.y10{bottom:367.050549pt;}
.y39{bottom:367.929365pt;}
.y8b{bottom:372.570421pt;}
.y3b{bottom:377.209365pt;}
.y38{bottom:378.569813pt;}
.yf{bottom:383.050197pt;}
.y52{bottom:383.930133pt;}
.y8a{bottom:384.570389pt;}
.y3a{bottom:389.209333pt;}
.y37{bottom:389.210261pt;}
.y89{bottom:396.570357pt;}
.y51{bottom:397.530133pt;}
.ye{bottom:397.770133pt;}
.yd{bottom:397.770485pt;}
.y36{bottom:403.930197pt;}
.y88{bottom:408.570325pt;}
.y50{bottom:411.290133pt;}
.yc{bottom:413.770133pt;}
.yb{bottom:413.770357pt;}
.y35{bottom:414.569717pt;}
.y87{bottom:420.570293pt;}
.y4f{bottom:424.890133pt;}
.y34{bottom:426.569685pt;}
.ya{bottom:429.770005pt;}
.y71{bottom:430.170133pt;}
.y86{bottom:432.570261pt;}
.y33{bottom:437.210133pt;}
.y4d{bottom:438.650037pt;}
.y4e{bottom:438.650133pt;}
.y9{bottom:444.410133pt;}
.y8{bottom:444.410357pt;}
.y85{bottom:444.570229pt;}
.y4c{bottom:451.929717pt;}
.y32{bottom:452.090133pt;}
.y84{bottom:456.570197pt;}
.y7{bottom:460.410005pt;}
.y4b{bottom:465.290133pt;}
.y31{bottom:465.930133pt;}
.y83{bottom:468.570165pt;}
.y6{bottom:475.050133pt;}
.y4a{bottom:478.890000pt;}
.y82{bottom:480.570133pt;}
.y30{bottom:481.450133pt;}
.y4{bottom:483.370837pt;}
.y5{bottom:488.650000pt;}
.y3{bottom:498.010709pt;}
.y7f{bottom:499.610133pt;}
.y49{bottom:503.930133pt;}
.y2{bottom:512.730261pt;}
.y48{bottom:516.890133pt;}
.y1{bottom:527.370133pt;}
.h12{height:5.963047pt;}
.hf{height:5.964664pt;}
.hb{height:7.440190pt;}
.h6{height:8.404835pt;}
.h5{height:8.630620pt;}
.h3{height:9.056935pt;}
.he{height:10.868321pt;}
.ha{height:12.027609pt;}
.h2{height:12.350715pt;}
.h13{height:13.255627pt;}
.h10{height:13.259352pt;}
.h4{height:13.693063pt;}
.h7{height:14.491095pt;}
.h9{height:21.736643pt;}
.hd{height:33.764252pt;}
.h8{height:37.200948pt;}
.h15{height:236.000000pt;}
.h11{height:352.666667pt;}
.h16{height:448.666667pt;}
.h1{height:461.333333pt;}
.hc{height:469.333333pt;}
.h14{height:508.666667pt;}
.h0{height:560.000000pt;}
.w1{width:338.666667pt;}
.w2{width:346.666667pt;}
.w4{width:348.666667pt;}
.w3{width:396.965813pt;}
.w0{width:396.965827pt;}
.x5e{left:-767.300840pt;}
.x2{left:-759.300840pt;}
.x67{left:-758.580840pt;}
.x66{left:-757.940840pt;}
.x61{left:-738.740840pt;}
.x3{left:-737.780840pt;}
.x5f{left:-727.860840pt;}
.x62{left:-664.740840pt;}
.x63{left:-663.700840pt;}
.x60{left:-649.540840pt;}
.x6a{left:-647.700840pt;}
.x6b{left:-639.860840pt;}
.x65{left:-619.300840pt;}
.x69{left:-584.100840pt;}
.x68{left:-518.420840pt;}
.x64{left:-508.820840pt;}
.x6c{left:-497.620840pt;}
.x3c{left:-370.450427pt;}
.x6e{left:-363.860840pt;}
.x9{left:-362.580840pt;}
.x45{left:-361.730427pt;}
.x44{left:-361.090427pt;}
.x6{left:-360.580840pt;}
.x73{left:-360.020840pt;}
.xa{left:-357.300840pt;}
.x71{left:-356.260840pt;}
.x70{left:-349.061832pt;}
.xd{left:-345.941192pt;}
.x3f{left:-341.890427pt;}
.x81{left:-340.930427pt;}
.x3d{left:-331.010427pt;}
.x6d{left:-330.260840pt;}
.x40{left:-267.890427pt;}
.x41{left:-266.850427pt;}
.x3e{left:-252.690427pt;}
.xc{left:-252.021096pt;}
.x48{left:-250.850427pt;}
.x49{left:-243.010427pt;}
.xb{left:-240.741256pt;}
.x43{left:-222.450427pt;}
.x47{left:-187.250427pt;}
.x6f{left:-176.101192pt;}
.x46{left:-121.570427pt;}
.x42{left:-111.970427pt;}
.x4a{left:-100.770427pt;}
.x7{left:-99.380840pt;}
.x8{left:-92.980840pt;}
.x72{left:-84.913773pt;}
.x7e{left:24.666667pt;}
.xe{left:26.000000pt;}
.x0{left:26.666667pt;}
.x4c{left:32.989573pt;}
.x53{left:34.139160pt;}
.x5{left:35.019160pt;}
.x22{left:35.760000pt;}
.x4e{left:36.428933pt;}
.x57{left:37.739160pt;}
.x56{left:39.099160pt;}
.x54{left:39.579160pt;}
.x50{left:40.589573pt;}
.x4f{left:47.788581pt;}
.x88{left:50.909221pt;}
.x4{left:53.019160pt;}
.x1d{left:54.960000pt;}
.x76{left:55.920000pt;}
.x55{left:61.099160pt;}
.x1b{left:65.840000pt;}
.x4b{left:66.589573pt;}
.x52{left:67.739160pt;}
.x5d{left:70.619160pt;}
.x58{left:73.419160pt;}
.x5b{left:74.779160pt;}
.x1e{left:128.960000pt;}
.x1f{left:130.000000pt;}
.x59{left:131.579160pt;}
.x5a{left:139.979160pt;}
.x1c{left:144.160000pt;}
.x87{left:144.829317pt;}
.x25{left:146.000000pt;}
.x26{left:153.840000pt;}
.x86{left:156.109157pt;}
.x21{left:174.400000pt;}
.x5c{left:179.899160pt;}
.x24{left:209.600000pt;}
.x4d{left:220.749221pt;}
.x23{left:275.280000pt;}
.x20{left:284.880000pt;}
.x27{left:296.080000pt;}
.x84{left:297.469573pt;}
.x85{left:303.869573pt;}
.x51{left:311.734149pt;}
.x1{left:337.419656pt;}
.x7f{left:423.309573pt;}
.x29{left:429.840000pt;}
.x31{left:430.989573pt;}
.x83{left:431.869573pt;}
.x2c{left:433.279360pt;}
.x35{left:434.589573pt;}
.x34{left:435.949573pt;}
.x32{left:436.429573pt;}
.x2e{left:437.440000pt;}
.x2d{left:444.639008pt;}
.x7d{left:447.759648pt;}
.x82{left:449.869573pt;}
.x33{left:457.949573pt;}
.x28{left:463.440000pt;}
.x30{left:464.589573pt;}
.x3b{left:467.469573pt;}
.x36{left:470.269573pt;}
.x39{left:471.629573pt;}
.x37{left:528.429573pt;}
.x38{left:536.829573pt;}
.x7c{left:541.679744pt;}
.x7b{left:552.959584pt;}
.x3a{left:576.749573pt;}
.x2a{left:606.240000pt;}
.x2b{left:617.599648pt;}
.x79{left:694.320000pt;}
.x7a{left:700.720000pt;}
.x2f{left:708.787067pt;}
.x80{left:734.270069pt;}
.x74{left:820.160000pt;}
.x10{left:827.840000pt;}
.x78{left:828.720000pt;}
.x14{left:831.440000pt;}
.x13{left:832.800000pt;}
.x11{left:833.280000pt;}
.x77{left:846.720000pt;}
.x12{left:854.800000pt;}
.xf{left:861.440000pt;}
.x1a{left:864.320000pt;}
.x15{left:867.120000pt;}
.x18{left:868.480000pt;}
.x16{left:925.280000pt;}
.x17{left:933.680000pt;}
.x19{left:973.600000pt;}
.x75{left:1131.120496pt;}
}
